Package babl 0.1.14-1 (i686) already flagged

babl has already been flagged out-of-date.

You can return to the package details page for babl.